## xorgproto 2024.1

=== meson_options.txt ===
option('legacy', type: 'boolean', value: false)
