=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = x11proto-dev
PKGVER = $(shell dpkg-parsechangelog -S Version)

# Build html and txt only:
override_dh_auto_configure:
	dh_auto_configure -- \
		--docdir=\$${prefix}/share/doc/$(PACKAGE) \
		--libdir=\$${prefix}/lib \
		--with-xmlto

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Forget no-one:
override_dh_install:
	find debian/tmp/usr/share/doc/ -name '*.db' -delete
	find debian/tmp/usr/share/doc/ -name '*.html' -delete
	find debian/tmp/usr/share/doc/ -name '*.ps' -delete
	find debian/tmp/usr/share/doc/ -name '*.svg' -delete
	find debian/tmp/usr/share/doc/ -name '*.xml' -delete

	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_gencontrol:
	dh_gencontrol -px11proto-bigreqs-dev   -- -v1:$(PKGVER)
	dh_gencontrol -px11proto-composite-dev -- -v1:$(PKGVER)
	dh_gencontrol -px11proto-damage-dev    -- -v1:$(PKGVER)
	dh_gencontrol -px11proto-dmx-dev       -- -v1:$(PKGVER)
	dh_gencontrol -px11proto-fixes-dev     -- -v1:$(PKGVER)
	dh_gencontrol -px11proto-render-dev    -- -v2:$(PKGVER)
	dh_gencontrol --remaining-packages

%:
	dh $@ --builddirectory=build/
