## xorgproto 2024.1

=== debian/changelog ===
xorgproto (2024.1-1+5gnuinos1~bpo) unstable; urgency=medium

  * Backport into daedalus

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 28 Sep 2025 13:08:50 +0200

xorgproto (2024.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 18 Apr 2024 15:47:36 +0300

xorgproto (2023.2-1) unstable; urgency=medium

  * New upstream release.
  * control: Drop x11proto-xf86dga-dev, reverse-depends are gone.
  * Update signing-key.asc.
  * install: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 16 Aug 2023 13:07:14 +0300

xorgproto (2022.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 22 Apr 2022 09:42:51 +0300

xorgproto (2021.5-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release.
  * Update signing-key.asc.

  [ Jochen Sprickerhof ]
  * Remove transition packages only in oldstable
  * Make Provides versioned (Closes: #926376)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 16 Sep 2021 16:52:37 +0300

xorgproto (2020.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #953032)
  * control, rules: Drop obsolete transitional packages which have no
    reverse dependencies left:
    - x11proto-bigreqs-dev
    - x11proto-composite-dev
    - x11proto-damage-dev
    - x11proto-dmx-dev
    - x11proto-dri3-dev
    - x11proto-fixes-dev
    - x11proto-resource-dev
    - x11proto-xcmisc-dev
    - x11proto-xf86bigfont-dev

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 15 Apr 2020 00:18:42 +0300
